Subject: Re: [LUTE-BUILDER] Re: Mandora

From: Jon Murphy <[email-masked]>
Date: Fri, 21 Jan 2011 02:50:01 -0500

Stuart, and all,

The problem with the old instruments is the naming. We moderns have a 
bit better communications than they had. A name could change across 
boundaries and languages. It is said that the name of the lute comes 
from the Arabic word for wood - "oud". A likely scenario is that when 
the Moors brought their necked stringed instrument (and it was 
unfretted) into Spain they already called it an "oud", but also likely 
that the instrument had an early life as made from a gourd, or tortoise 
shell (there are such instruments depicted historically, and yet in use 
in some native areas). So perhaps there was another name - let us call 
it the "plunk" (an old Arabic word I just made up <g>). So the player of 
the plunk, made of shell or gourd, might have made one of wood. He then 
would have an "oud plunk". Should he shorten that to "oud", then use the 
Arabic "al oud" for "the wood", one could understand the Spanish were 
they to call it "aloud", then pervert it to "lute".

The lute family has a number of names - as you so well point out. But 
that very fact makes all documentation of the names suspect - they come 
from a place and a time. The psaltery (from the Greek psein, or plucked) 
was also the lyre (expanded to many strings) and the Kithera (Greek) or 
Cithera (Roman) - and is now the class of instruments called the Zither 
group (which includes the mountain/Appalachian dulcimer).

I have the entire archive of the Skene book, I am not familiar with 
Chancy or Ulm or Gallot. I'm not sure if you are confusing the naming of 
the instrument (the Italian/European) with the actual instrument. I 
tried to go back through my "originals" on the computer but can't find 
the title page of Skene. I rely on Ronn for the dating of 1615 and the 
naming of mandora with an "a". He used the same source I have. I will go 
through the 200 odd badly reproduced handwritten pages to look for the 
title page - but not tonight.

The key to the exercise isn't the names - my main instrument is the harp 
and that name is apparently Norse even though the instrument was 
preserved by the Celts as the clearsach, and played by the Babylonians, 
Egyptians and Assyrians under some other name. (The harp isn't the lyre 
shown in Nero's hands, nor the psaltery shown as King David's harp, in 
medieval portraiture - it is unique in that the strings pull away from 
the soundboard rather than across a bridge). The music is the tuning, 
the form of the music is defined by that. Instrumental polyphony started 
with the ground base and the divisions on top, a duet. Tunings have 
changed over the centuries to allow for more polyphony in the solo 
instrument, and then for more combinations of instruments. The Scot's 
mandora, as written for in Skene, is a solo instrument that might have a 
ground base - or might play off a harp (the harp being the main 
instrument of the Celts of Scotland and Ireland - going back in history 
to at least the 6th C. when tombstone carvings show the instrument).

Enjoying this,

Best, Jon

On 1/20/2011 11:24 AM, Stuart Walsh wrote:
>>
> As I understand it, mandoras (mandoras/gallichons) are large 
> instruments of the lute family but mandores (mandors, mandours) are 
> tiny. The Skene MS doesn't mention 'mandora' (with an a on the 
> end).... nor 1615?
>
> Jean-Marie Poirier's website has lots of materials about and pictures 
> of mandores.
>
> http://le.luth.free.fr/mandore/index.html
>
> As the first image demonstrates, a typical mandore has single strings. 
> As Jon says, the instrument was tuned in fourths and fifths. But the 
> top course was sometimes lowered (not in the Skene pieces, but in some 
> of the suites in Chancy and some of the pieces in the Ulm MS and all 
> of the (few) pieces in Gallot).  There is one whole section of pieces 
> in Skene that are in the old lute tuning.
>
> There is a good article by the late James Tyler  on Jean-Marie's website.
>
>
> Stuart
>
>
>
>
>
>> On 1/19/2011 9:55 AM, Mark Day wrote:
>>>     Hello everyone,
>>>     Does anyone know where I could find information on the mandora - as
>>>     played by Ronn MacFarlane on "The Scottish Lute"? I would like 
>>> to build
>>>     one of these instruments.
>>>     Thank you,
>>>     --
>>>     Mark Day
>>>     [1]http://neowalla.smugmug.com/
>>>     --
>>>
>>> References
>>>
>>>     1. http://neowalla.smugmug.com/
>>>
>>>
>>> To get on or off this list see list information at
>>> http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
>>>
>>
>>
>>
>
>